# translation of libkscreensaver.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, KCT1, NGO
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-28 09:39+0200\n"
"PO-Revision-Date: 2009-01-11 12:42+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: main.cpp:118
msgid "Setup screen saver"
msgstr "Пардаи экранро таъсис диҳед."

#: main.cpp:120
msgid "Run in the specified XWindow"
msgstr "Дар XWindow муайян шударо иҷро кунед."

#: main.cpp:122
msgid "Run in the root XWindow"
msgstr "Дар решаи XWindow иҷро кунед."

#: main.cpp:124
msgid "Start screen saver in demo mode"
msgstr "Пардаи экранро дар ҳолати Демо сар кунед."

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Victor Ibragimov"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "victor.ibragimov@gmail.com"
